=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export ANT_OPTS=-Dnoget=true

%:
	dh $@

override_dh_auto_build:
	# Link the required libraries with the ones available in Debian
	mkdir -p target/lib
	ln -s /usr/share/java/servlet-api-3.1.jar target/lib/servlet-api.jar
	ln -s /usr/share/java/commons-java.jar target/lib/commons-java.jar
	ln -s /usr/share/java/commons-invoke.jar target/lib/commons-invoke.jar
	ln -s /usr/share/java/commons-fileupload.jar target/lib/commons-fileupload.jar

	xvfb-run dh_auto_build -- jar
