=== debian/watch ===
version=4
http://sf.net/jxp/jxp-(.+)-src\.tar\.gz
